<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Schowek użytkownika');

define('TABLE_HEADING_NUMBER', 'Numer');
define('TABLE_HEADING_CUSTOMERS', 'Klient');
define('TABLE_HEADING_CUSTOMERS_COMPANY', 'Firma');
define('TABLE_HEADING_CUSTOMERS_WISHLIST', 'Produkty w schowku');
define('TABLE_HEADING_CUSTOMERS_GROUP_NAME', 'Poziom cen');
?>